/*
Theme Name: Agama Child
Theme URI: http://theme-vision.com/agama/
Template: agama
Author: Theme Vision
Author URI: http://theme-vision.com/
Description: Agama is a free Multi-Purpose WordPress theme. It’s perfect for web agency business, corporate business, personal and parallax business portfolio, photography sites and freelancer. Is built on BootStrap 4 framework with parallax support, is responsive, clean, modern, flat and minimal. Agama is e-commerce (WooCommerce) Compatible, WPML, RTL, Retina-Ready, SEO Friendly and with parallax. 3 Superb header variations. Check demo: http://demo.theme-vision.com
Tags: one-column,two-columns,right-sidebar,left-sidebar,grid-layout,flexible-header,buddypress,custom-background,custom-header,custom-logo,custom-menu,custom-colors,editor-style,featured-image-header,featured-images,full-width-template,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,education,entertainment,photography
Version: 1.6.2.1605541520
Updated: 2020-11-16 15:45:20

*/

@media only screen and (max-width: 575px) {
  #agama-logo .logo-desktop {
    max-height: 41px;
    display: none !important;
  }

  header.has_mobile .logo-mobile {
    display: inline-block !important;
  }
}

#masthead:not(.header_v2) .agama-header-overlay {
  box-shadow: 0px 0px 0px 0px #fff !important;
}

.ga-blog-entry {
  background: #f9faff;
}

.home #goldaddons-pagination {
  display: none;
}

.home .ga-blog-entry {
  background: #fff;
}

.ga-link-readmore {
  text-align: center !important;
  padding: 10px 10px;
  background: #0075c9;
  margin-top: 15px;
  border-radius: 15px;
  color: white !important;
}
.ga-link-readmore:hover {
  background: #108dc7; /* fallback for old browsers */

  background: -webkit-linear-gradient(to right, #ef8e38, #108dc7);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #ef8e38, #108dc7);
}

#wpfm-floating-menu-nav {
  display: none !important;
}

p,
span,
#ga-blog-posts .ga-blog-entry-content {
  font-family: "Open Sans", "Arial" !important;
  line-height: 1.4em !important;
  font-size: 15px;
}

.single-post p,
.single-post span,
.single-post .entry-content h1 {
  color: black;
}

strong {
  font-weight: 600;
}

.corzapCounter p,
.corzapCounter span {
  font-size: 32px !important;
  font-weight: 600 !important;
}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium,
div.wpforms-container-full .wpforms-form select.wpforms-field-medium,
div.wpforms-container-full
  .wpforms-form
  .wpforms-field-row.wpforms-field-medium {
  max-width: 100%;
}

div.wpforms-container-full .wpforms-form input[type="submit"],
div.wpforms-container-full .wpforms-form button[type="submit"],
div.wpforms-container-full .wpforms-form .wpforms-page-button {
  border-radius: 30px;
  background: #0075c9;
  color: white;
  font-size: 15px;
  text-transform: uppercase;
  font-family: "Open Sans", "Arial";
  box-shadow: none;
  padding: 0px 24px;
  border: none;
  font-weight: 400;
}

div.wpforms-container-full .wpforms-form input[type="submit"]:hover,
div.wpforms-container-full .wpforms-form button[type="submit"]:hover,
div.wpforms-container-full .wpforms-form .wpforms-page-button:hover {
  background: #108dc7; /* fallback for old browsers */

  background: -webkit-linear-gradient(to right, #ef8e38, #108dc7);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #ef8e38, #108dc7);
  color: white;
  font-size: 15px;
  text-transform: uppercase;
  font-family: "Open Sans", "Arial";
  box-shadow: none;
  border: none;
}
